
em
{
    font-style: italic;
}
:focus
{
    outline: 0;
}
/*body
{
    line-height: 1;
    background: #FFF;
    font-family: Arial, Verdana, sans-serif;
    font-size: 62.5%;
    color: #333;
    font-weight: 400;
    text-align: center;
}*/
ol
{
    list-style: decimal;
    margin: 1em;
}
ul
{
    list-style-type: disc;
    margin: 1em;
}

#audience
{
    float: left;
    width: 303px;
    margin-left: 10px;
    /*margin-top: 17px;*/
    border: 1px solid #D1C8B0;
    text-align:center;
}
#audience ul.menu
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#audience ul.menu ul
{
    list-style-type: none;
    background: #fff;
    margin: 0;
    padding: 0 0 15px !important;
    text-align: left;
}
#audience ul.menu li a
{
    /*color: #57503E;*/
    color:White;
    /*font-weight: 300;*/
    font-size:13px;
    
    text-decoration: none;
    padding: 5px;
}
#audience ul.menu li a:hover
{
    text-decoration: none;
    background: url('/Style%20Library/audience-active.png') #C0AE80 bottom left repeat-x;
    /*color: #fff;*/
    color:Black;
}
#audience ul.menu li ul li img
{
    /*width: 282px;*/
    text-align:center;
}
#audience ul.menu li ul li a
{
    background: url('/Style%20Library/audarrow.png') 13px 8px no-repeat;
    font-weight: 400;
    line-height: 18px;
    color: #1766A4 !important; 
    margin: 2px;
    padding: 4px 5px 4px 30px;
}
#audience ul.menu li ul li a:hover
{
    background: url('/Style%20Library/audarrowhover.png') #FBF6EA 13px 8px no-repeat;
    text-decoration: underline;
}
#audience .current
{
    background: url('/Style%20Library/audience.png') #FCEDC8 bottom left repeat-x;
}
#audience .currentAudience
{
    background: url('/Style%20Library/audience-active.png') #C0AE80 bottom left repeat-x;
    color: #fff;
}
.ie #audience .currentAudience
{
    background: url('/Style%20Library/audience-active.png') #B9A575 bottom left repeat-x;
}

#rightPanel .modWrapper .modNews ul li a, #audience ul.menu a
{
    display: block;
}


#audience ul.menu li a.currentAudience, #sim-tabcontent li a.current:hover
{
    color: #fff !important;
}
.cell-margin 
{    
    vertical-align: top;
}
